package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF0D9 extends MwfRequest<MWF0D9, MWF0D9Response> {

    @Parameter(name = "Autosignature")
    MWF0D9 autosignature(Boolean autosignature);
    @Parameter(name = "ContractSigned")
    MWF0D9 contractSigned(Boolean contractSigned);
    @Parameter(name = "ProdPackageKey")
    MWF0D9 prodPackageKey(Long prodPackageKey);
}
